#logo {position: absolute; top: 0px; left:0px; z-index: 40;}
#nsailogo {
	margin-left: 10px;
	margin-bottom: 10px;
	display: none;
	}

#title {
	position: absolute; top: 14px; left: 350px;
	color: red;
	font-size: 14px;
	}

#date {
	position: absolute; top: 30px; left: 350px;
	color: black;
	font-size: 9px;
	}

#tabs { position: absolute; bottom: 0px; right: 0px; visibility: hidden; }
#tabsx { position: absolute; bottom: 0px; right: 0px; visibility: hidden; }
#tabc { position: absolute; bottom: 0px; right: 0px; visibility: hidden; }
#tabcx { position: absolute; bottom: 0px; right: 0px; visibility: hidden; }
#taba { position: absolute; bottom: 0px; right: 0px; visibility: hidden; }
#tabx { position: absolute; bottom: 0px; right: 0px; visibility: hidden; }

